@charset "utf-8";


@import url("/shared/wiibutton/wiibutton.css");


/** Default Setting *************************************************/
html{ margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, div, p ,ol, ul, pre, blockquote{ margin-top: 0px; margin-bottom: 0px;}

hr{
	margin:15px 0px 15px 0px;
}

ul{	margin-left: 5px; padding-left: 0px;list-style-type: none;}
a {	color: #333333;	text-decoration: none;}
a:hover{color:#FF9900;text-decoration:underline;}
.EntryBody a[href^="http:"]:after,
.EntryBody a[href^="https:"]:after{
	content:url(/shared/images/link_out.gif);
	vertical-align:middle;
	margin:0 2px;
}
a img{ border: 0; }
.EntryBody a[href^="https:"] img{
	border: 0;
}
.EntryBody a[href^="http://sarusaruworld.com/"]:after,
.EntryBody a[href^="http://flickr.com"]:after,
.EntryBody a[href^="http://www.flickr.com"]:after{
	content:"";
	margin:0;
}


form, input {margin: 0;	padding: 0;}
body{

	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: 0.8em;
	text-align: center; /* center on ie */
	min-width: 780px;
	margin:0px;
	background-image:url(shared/images/bg_body.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
.forRead{display:none;}



.channel li {
	list-style-position: inside;
	list-style-type: circle;
	margin: 3px;
	padding: 3px;
	border: thin solid #CCCCCC;
}


/** Layout *************************************************/
div#Wrapper{float:left;width:100%}
div#Navigation{float:left;width:200px;margin-left:-100%;}
div#Extra{float:left;width:160px;margin-left:-160px}



/** Head Module *************************************************/
#head{
	margin-bottom:7px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#head:after{
	clear:both;
}

#head h1{
	margin-top:5px;
	height:20px;
	float:left;
	width:200px;
	text-align:left;
}
#head #search{
	height:20px;
	float:left;
	width:700px;
	text-align:right;
}

#promotion{
	clear:both;
	width:100%;
	height:130px;
	background-image:url(shared/images/bg_promotion.gif);
}
#promotion p{
	width:900px;
	margin-left:auto;
	margin-right:auto;

	text-align:left;
	padding:10px;
	color:#CCCCCC;
}
#promotion ul{
	width:900px;
	margin-left:auto;
	margin-right:auto;

	text-align:left;
	color:#CCCCCC;
}
#promotion ul a{
	text-align:left;
	color: #666600;
}





#SearchContainer{
	height:40px;
	background:#FF9900;
	width:225px;
	float:left;
}
#SearchContainer:after{
}
#SearchNav{
	position:relative;
	height:35px;
	font-size:12px;
	text-align:right;
	text-transform:uppercase;
	background:#fff url(shared/images/dolphinnav/dolphin_bg.gif) repeat-x bottom left;padding:0 0 0 20px;
}
#search .searchInput{
	border: 1px solid #CCCCCC;
	width: 100px;
	vertical-align:middle;
	font-size:10px;
	padding:2px;
}
#search .searchSubmit{
	vertical-align:middle;
}


.dropShaddow{
	clear:both;
	margin:0px;
	height:25px;
	border:none;
	background-image:url(shared/images/bg_dropshadow.png);
	background-repeat:repeat-x;
	padding-bottom:20px;
}

#wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}


#rowEntries{
	width:525px;
	float:left;
	margin-right:12px;
	/*padding-top:20px;
	background-image:url(shared/images/bg_linehead.jpg);
	background-repeat:repeat-x;
	background:#FFCC33;*/
}
#rowAds{
	width:175px;
	float:left;
	margin-right:13px;
	padding-top:20px;
	/*
	background-image:url(shared/images/bg_linehead.jpg);
	background-repeat:repeat-x;
	*/
	/*background:#006699;*/
}
#rowModules{
	width:175px;
	float:left;
	text-align:left;
	/*background:#999900;*/
}


.rowDate{
	width:60px;
	float:left;

	/*background:#CC9900;*/
}
.boxDate{
	background-image:url(shared/images/date_bg_weekday.jpg);
	width:55px;
	height:60px;
	text-align:center;
}
.dateM{	padding-top:2px;	font-size:9px;}
.dateD{	padding-top:7px;	font-size:12px;}
.dateY{	padding-top:6px;	font-size:9px;}


.Entries{
	text-align:left;
	margin-bottom:10px;
	background:url(shared/images/bg_entry.gif) repeat-y left;
	padding-left:10px;

	/*background:#FF6666;*/
}
.EntryTitle{
	color:#FF6666;
	font-size:1em;
	margin-top:0.5em;

	/*padding-left:10px;*/
	font-weight:bold;
}

.EntryTitle a{
	color:#FF6666;
}
.EntryTitle a:hover{color:#FF9900;text-decoration:underline;}
.EntryTitle .date{
	font-size:0.8em;
	color:#CCCCCC;
	font-weight:normal;
}


.toggleTitle img{
	width:9px;
	height:9px;
	margin-right:3px;
}


.EntryEditor{
	text-align:right;
	font-size:0.8em;
	color:#999999;
	height:25px;
	background-image:url(shared/images/bg_dropshadow.png);
	background-repeat:repeat-x;
	padding-top:5px;
	padding-right:5px;
	/*background-color:#009900;	*/
}
.EntryBody{
	Filter: DropShadow(Color=#FF0000, OffX=2, OffY=2, Positive=1);
	line-height:1.6em;
	margin:10px 0px 30px 15px;
	color:#666666;
}

.EntryBody p{
	margin-bottom:25px;
}
.EntryBody img{
    background-color: #fff;
    border: 1px solid #a9a9a9;
    padding: 5px;
	margin:  5px;
}
.EntryBody a {
	color: #336699;
	margin:3px;
}


.EntryBody li{
	font-weight:bold;
	color:#003366
}

.EntryBody dl{
	border: thin dotted #CCCCCC;
	padding:20px;
}

.EntryBody dt{
	font-weight:bold;
	color:#660000;
}
.EntryBody dd{
	background-color:#F7F7F7;
	margin-bottom:10px;
	padding:5px;
}

.EntryBody blockquote{
	border: thin dotted #CCCCCC;
	background-color:#F7F7F7;
	padding:20px;
	font-style:italic;	
}

.EntryBody cite {
	display:block;
	text-align:right;
}

.EntryBody cite a {
	color:#666666;
	margin:3px;
	text-decoration:none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #660000;
}	

.EntryBody h3{
	margin-top:40px;
	margin-bottom:10px;
	font-weight:bold;
	color:#660000;
}

.EntryTags{
	margin-top:10px;
	font-size:10px;
	background-color:#F7F7F7;
	padding-left: 6px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
}
.EntryTags h4{display:inline; font-size:10px}
.EntryTags li{display:inline; margin:0 1px;}
.EntryTags a{
	font-weight:bold;
}

.EntryData{
	margin-top:30px;
	font-size:10px;
	background-color:#F7F7F7;	
	padding-left: 6px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
}
.EntryData .date{
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
}

.RelatedLink{
	margin-top:1px;
	padding:5px 6px 5px 6px;
	background-color:#E4DBC0;	
	margin-bottom:30px;
}
.RelatedLink h2{
	font-size:12px;
	background-color:#D0C6AC;
	padding:3px;
	margin-bottom:3px;
}

.RelatedLink ul{
	list-style-position:inside;
}
.RelatedLink li{
	line-height:1.4em;
}


.EntryLink{
	padding:3px;
	margin-bottom:3px;
}
.EntryLink img{
	margin:2px;
	background-color:#CCCCCC;
	border: 1px solid #FFFFFF;
}
.EntryLink li{display:block;float:left;margin:0 1px;}


#Profile{
	background-image:url(shared/images/bg_modules_profile.png);
	color:#FFFFFF;
	padding:5px;
	margin-bottom:20px;
}
#Profile p,#Profile div{
	margin-bottom:10px;
}
	
#Profile strong{
	font-weight:bold;
	font-size:10px;
}
#Profile dl{
	margin:5px 0px 0px 8px;
}
#Profile dd{
	font-size:0.8em;
	width:150px;
	margin-left:0px;
}

#Profile ul{
	margin:3px 3px 0px 3px;
}

#Profile li{
	display:inline;

}
#Profile a:link,
#Profile a:visited{
	color:#663300;
}

#Profile #Getup img{
	text-align:center;
	margin-top:5px;
}


#RecentEntry,#RecentComment {
	background-image:url(shared/images/bg_modules.png);
	color:#FFFFFF;
	padding:5px;
	margin-bottom:20px;
}

#Feed{
	font-size:12px;
	vertical-align:middle;
	margin-bottom:5px;
}

#Feed .iconRSS{
	margin-right:2px;
}

#Banner{
	margin-bottom:10px;
}

#Category{
	background-image:url(shared/images/bg_modules_category.png);
	color:#FFFFFF;
	padding:5px;
	margin-bottom:20px;
}
#Category strong,#RecentEntry strong,#RecentComment strong{
	font-weight:bold;
	font-size:10px;
}
#Category ul,#RecentEntry ul,#RecentComment ul{
	margin-top:10px;
}
#Category li,#RecentEntry li,#RecentComment li{
	font-size:0.8em;
	list-style-position: inside;
	list-style-type: circle;
}
#Category a:link,
#Category a:visited{
	color:#663300;
}

#RecentEntry a:link,
#RecentEntry a:visited,
#RecentComment a:link,
#RecentComment a:visited{
	color:#FFFFFF;
}

#Category a:hover,
#RecentEntry a:hover,
#RecentComment a:hover{
	color:#FF9900;text-decoration:underline;
}


#Archives {
	background-image:url(shared/images/bg_modules.png);
	color:#FFFFFF;
	padding:5px;
	margin-bottom:20px;
}
#Archives strong{
	font-weight:bold;
	font-size:10px;
}
#Archives ul{
	margin-top:10px;
}
#Archives li{
	font-size:0.8em;
	list-style-position: inside;
	list-style-type: circle;
}

#Playing{
	clear:both;
	width:750px;
	margin-top:50px;
	text-align:right;
	padd
}

#Foot {
	clear:both;
	font-size:0.8em;
	color:#FFFFFF;

	background-image:url(shared/images/bg_foot.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:32px;
	
}
#Foot p{
	text-align:right;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

/** Entry Archive *************************************************/

#PageNavigation{
	text-align:left;
	margin:0px 0px 10px 10px;
}
#PageNavigation .Prev{
}
#PageNavigation .Next{
}




/** Trackback Module *************************************************/
#Trackback{
	clear:both;
	color:#999999;
	text-align:left;
	margin-left:60px;
	background:url(shared/images/bg_entry.gif) repeat-y left;
	padding-left:10px;
}

#Trackback .title{
	font-size:100%;
	color: #993300;
	font-weight:bold;	
	padding:10px 25px 5px 15px;
}
#Trackback .url{
	font-size:100%;
	padding:5px 25px 5px 15px;
}

#Trackback a{
	color:#999999;
	text-decoration:none;
}
#Trackback a:hover{
	color:#FF9900;
	text-decoration:underline;
}
#Trackback h3 a{
	font-size:100%;
	color:#FFCC00;
	font-weight:bold;
	padding:10px 25px 5px 25px;
}
#Trackback h4{
	padding:5px 25px 5px 40px;
}

#Trackback h4 a{
	font-size:100%;
	color:#FF9900;
	font-weight:bold;
}

#Trackback .Message{
	font-size:100%;
	color:#CCCCCC;
	margin:0px 25px 5px 40px;
}
#Trackback .Date{
	font-size: 90%;
	color:#666666;
	padding:0px 25px 15px 40px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:#999999;
}

/** Comment Module *************************************************/
#Comment{
	color:#999999;
	text-align:left;
	margin-left:60px;
	margin-bottom:20px;
	background:url(shared/images/bg_entry.gif) repeat-y left;
	padding-left:10px;
}

#Comment a{
	color:#999999;
	text-decoration:none;
}
#Comment a:hover{
	color:#FF9900;
	text-decoration:underline;
}
#Comment h3{
	font-size:100%;
	color: #669999;
	font-weight:bold;
	padding:10px 25px 5px 25px;
}
#Comment h3 a{
	color:#FFCC00;
	text-decoration:none;
}
#Comment h3 a:hover{
	color:#FF9900;
	text-decoration:underline;
}


#Comment .Message{
	font-size:100%;
	color:#999;
	margin:5px 25px 5px 40px;
}
#Comment .Date{
	font-size: 90%;
	color:#666666;
	padding:0px 25px 15px 40px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:#999999;
}

#CommentEntry{
	padding:10px 25px 5px 25px;
}

#tbCommentAuthor,
#tbCommentEmail,
#tbCommentUrl{
	width:250px;
	color:#333;
	background-color:#444444;
	border: thin solid #999999;
	padding:3px;
	background-image: url(shared/images/bg_form_text.jpg);
}
#tbCommentText{
	width:90%;
	color:#333;
	background-color:#444444;
	border: thin solid #999999;
	padding:5px;
	background-image: url(shared/images/bg_form_textarea.jpg);

}
.commentEntryTitle{
	font-weight:bold;
	color:#660000;
	margin:5px 5px 10px 5px;
}
.commentEntryMessage{
	margin:5px 5px 20px 10px;
}
.commentPreviewAttention{
	font-size:0.8em;
	margin:0px 0px 10px 10px;
}

.textLink a {
	background-image:url(shared/images/bg_button_small.jpg);
	text-align: center;
	border-left: 1px solid #CFCFCF;
	border-top: 1px solid #CFCFCF;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	-moz-border-radius: 4px 4px 4px 4px;
	padding-left: 6px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	margin-left: 2px;
	margin-right: 2px;
	vertical-align: top;
	font-family: sans-serif;
}
.textLink a:hover{
	text-decoration:none;
	color: #000000;
	background-color:#CCCCCC;
	text-align: center;
	border-left: 1px solid #CFCFCF;
	border-top: 1px solid #CFCFCF;
	border-right: 2px solid #666666;
	border-bottom: 2px solid #666666;
	-moz-border-radius: 4px 4px 4px 4px;
	padding-left: 6px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	margin-left: 2px;
	margin-right: 2px;
	vertical-align: top;
	font-family: sans-serif;
}

/* ---------------------- Search Result ---------------------- */

.searchResultMessage{
	text-align:left;
	font-weight:bold;

}

/* ---------------------- Global ---------------------- */
#siteList{
	margin-left:auto;
	margin-right:auto;
	margin-top:200px;
	width:620px;
}

#siteList dt{
	clear:both;
	float: left;
}
#siteList dd{
	font-size:0.8em;
	text-align:left;

	float: left;
	margin:3px;
}
#siteList dd:after{
}


